


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,  {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        background: transparent;
}


img, a img { border:0;}  
a img  {border: none; text-decoration: none; background-color: transparent; TEXT-DECORATION: NONE;}
a img  {border: 0; TEXT-DECORATION: NONE;}


/*   ---------------------------------- */







body {      
		background:  #dddbd7 url(../images/site/bg_global.jpg) repeat-x;	
           }


#container{
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        width: 1000px;
		
           }
		   
		   
	   


#masthead{padding-top: 00px;
		padding-bottom: 00px;
        margin: 0px;		
      border-bottom: #ffffff 0px solid;
	font-size : 75%;
	width: 1000px; 
	   
	  
      }
	  
	#masthead_left{float: left;
	width: 272px; 
	padding: 00px;	 
    margin: 0px;
      }  
	  
	  
	  #masthead_right{float: right;
	width: 728px; 
	padding: 20px 00px 00px 00px;	 
    margin: 0px;
      }  
	  
	  
	  #content{margin: 0px;
        padding-bottom: 00px;
        padding-top: 00px;
        padding-left: 0px;        
        padding-right: 0px;
        width: 1000px;
        height: 100%;
		
       	border: 0px solid #cccccc;
           }


	



#contentleft{float: left;
        padding-bottom: 0px;
        padding-top: 20px;
        padding-left: 00px;
        padding-right: 00px;
        width: 660px;
        height: 100%;
		       }


#contentright {float: right;
        padding-bottom: 0px;
        padding-top: 20px;
        margin-left: 00px;
        padding-right: 00px;
        width: 300px;
        height: 100%;
		
        }
		
#navirhs	{background-color: #004685;
        }
		
		
		
		

td.white{ color:#FFFFFF;
        }		
		
		
		
		


		
		
	
		
		
#textblock{position: relative;
	float: left;	
   	width: 680px;
	
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-right: 0px;
	padding-left: 0px;
	border-right: 0px solid #ffffff;
	background:  #FFFFFF  url(../images/site/corner_bottom_680.gif)  bottom no-repeat;	
		}
		
		
#textblockpadding{position: relative;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	
		}		
		
		

	
	#textblock680headlinesection {	
	width: 680px;
	height: 36px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 0px;
	background:   url(../images/site/corner_headline_680.gif) top left no-repeat;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color:#FFFFFF;
	font-weight:bold;	
	
	}


		
		
		#textblockright{
        padding-bottom: 00px;
        padding-top: 00px;
        padding-left: 0px;
        padding-right: 00px;
		margin-bottom: 20px;
        width: 300px;
        height: 100%;
		background:  #999999  url(../images/site/corner_bottom_grey_300.gif)  bottom no-repeat;	     
           }	
		   
			#textblockright_nobg{
        padding-bottom: 00px;
        padding-top: 00px;
        padding-left: 0px;
        padding-right: 00px;
		margin-bottom: 20px;
        width: 300px;
        height: 100%;
		    
           }		   
		   
		   
		
		#textblockrightpadding{position: relative;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 10px;
	
		}	
		
		
		
		
		
		#textblockrightad{
        padding-bottom: 00px;
        padding-top: 00px;
        padding-left: 0px;
        padding-right: 00px;
		margin-bottom: 20px;
        width: 300px;
        height: 100%;
		  
           }	
		
		
		
		
		
			
		
	#split	{width: 680px;}
		
	#textblock330left{position: relative;
	float: left;	
   	width: 330px;	
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-right: 0px;
	padding-left: 0px;
	border-right: 0px solid #ffffff;
	background:  #FFFFFF  url(../images/site/corner_bottom_330.gif)  bottom no-repeat;	
		}
		
		#textblock330right{position: relative;
	float: right;	
   	width: 330px;	
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-right: 0px;
	padding-left: 0px;
	border-right: 0px solid #ffffff;
	background:  #FFFFFF  url(../images/site/corner_bottom_330.gif)  bottom no-repeat;	
		}
	
	
	
	#textblock330headline{	
	width: 330px;
	height: 36px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 0px;
	background:   url(../images/site/corner_headline_330.gif) top left no-repeat;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color:#FFFFFF;
	font-weight:bold;		
	}
	
	#textblock680headlinetop{	
	width: 680px;
	height: 36px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 0px;
	background:   url(../images/site/corner_headline_680_top.gif) top left no-repeat;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color:#FFFFFF;
	font-weight:bold;	
	
	}
	
	
	#textblock680headlinesection {	
	width: 680px;
	height: 36px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 0px;
	background:   url(../images/site/corner_headline_680.gif) top left no-repeat;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color:#FFFFFF;
	font-weight:bold;	
	
	}
	
		
.end {clear: both;}









#textblock300headlinetop{	
	width: 300px;
	height: 30px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 0px;
	background:   url(../images/site/corner_top_headline_300.gif) top left no-repeat;	
	font-size : 14px;
	color:#FFFFFF;
	font-weight:bold;		
	}





#textblock300headlinenormal{	
	width: 300px;
	height: 30px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 0px;
	background:   url(../images/site/corner_normal_headline_300.gif) top left no-repeat;	
	font-size : 14px;
	color:#FFFFFF;
	font-weight:bold;		
	}








#footer{font-size : 75%;
	width: 1000px;	
	text-align: left;
	border-top: #cccccc 0px solid;	
	padding: 10px 0px 10px 0px;
      }
	  
	  
	  p.footer{
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	vertical-align : left;
	text-align: left;
	color:#666666;
}




	  
	  
div.whitebox{
width: 270px;
 border-left : 0px solid White;
 border-right : 0px solid White;
 border-bottom : 0px solid White;
 margin: 0px;	
 padding-left: 15px; 
 padding-right: 15px; 
 padding-top: 0px;
 padding-bottom: 15px;
}
	
	
	
	
	
#newsimage{float: right;
	width: 300px;	
	text-align: left;	
	padding-left: 10px;
	padding-bottom: 10px;
      }
	  	
	 
.newsimage{
	width: 300px;	
	text-align: left;	
	padding: 0px;
	
	
      }
	
.newsimagecaption{
	width: 300px;	
	text-align: left;	
	padding: 0px;
	background-color:#CCCCCC;
	
      }
	  	 
	  
	  
img.newsimage {
	border: 0;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	float: right;
}


 

.newsimage150{
	width: 150px;	
	text-align: left;
 
	border: 0;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	float: right;
	
      }


#gallery {
      top: 4px;
      left: 0px;
      width: 640px;
	  margin-bottom: 20px;
	  padding-bottom: 10px;
      background-color: #FFFFFF;
	   border-bottom: solid 1px #cccccc;
	      }   
	
	
#galleryleft {float: left;
      top: 0px;
      left: 0px;
      width: 150px;
	  padding-right: 4px;
      background-color: #ffffff;
	  
		}  


#galleryright {float: right;
      top: 0px;
      left: 0px;
      width: 480px;
	  padding-left: 0px;
	  padding-right:0px;
      background-color: #ffffff;
	 
		} 

#end {clear: both;
		height: 2px;
	 
		} 



#imagesold {padding: 0px;       
	 margin: 10px; float:right; width:150px;}


#imagesold_overlay { z-index: 5;  
	 position: absolute;  
    width:150px;
    height:100px;
	padding: 0px;       
	 margin: 0px;
 }




	  
	  
A.nav:link {color: #ffffff; text-decoration: none;}
A.nav:visited {color: #ffffff ;	 text-decoration: none;}
A.nav:hover {color: #f5ce58 ;  text-decoration: none;}
A.nav:active {color: #f5ce58  ;  text-decoration: none;}
	  
	  
h2 A:link {color: #990000; text-decoration: none; 	font-weight : bold; font-size : 16px}
h2 A:visited {color: #990000 ;	text-decoration: none;	font-weight : bold; font-size : 16px}
h2 A:hover {color: #990000; text-decoration: underline; font-weight : bold; font-size : 16px}
h2 A:active {color: #990000; text-decoration: underline;font-weight : bold; font-size : 16px}
	  
	  
